/* @group General */
body {
	font-size:16px;
	font-family:Lato, Arial, Helvetica, sans-serif;
	font-weight:400;
	color: #3f3f3f;
	line-height:1.5;
}


/* Link color --- */
a {color: #69000e;}
a:hover, a:focus {color: #c57c2c;}


/* Headings, Pharagraph --- */
h1, h2, h3, h4, h5, h6 {
	line-height:1.2;
	font-family:Lato, Arial, Helvetica, sans-serif;
	font-weight:600;
	color:#69000e;
	margin-bottom:30px;
}
h1 {
	font-size: 40px; 
	margin-bottom:45px;
}
h2 {font-size: 30px;}
h3 {font-size: 24px;}
h4 {font-size: 20px;}
h5 {font-size: 18px;}
h6 {font-size: 14px;}

p {font-size:16px; margin-bottom:20px;}


/* Form Placeholder, Fields --- */
::-moz-placeholder{color:#666;	opacity:1; font-weight:normal;}
:-ms-input-placeholder{color:#666; font-weight:normal;}
::-webkit-input-placeholder{color:#666; font-weight:normal;}
:focus::-webkit-input-placeholder {opacity:0.3;}
:focus::-moz-placeholder {opacity:0.3;}
:focus:-ms-input-placeholder {opacity:0.3;}

input[type="text"], 
input[type="email"], 
input[type="password"], 
texarea, select {
	font-size:14px;
	font-family:Lato, Arial, Helvetica, sans-serif;
	font-weight:600;
	padding:8px 10px;
	border-color:#c2c2c2;
	color:#606060;
	height:40px;
}
textarea {padding:8px 10px;	height:auto;}

input.large {
	height:48px;
	padding:12px 15px;
	font-size:15px;
}

.custom-select select {background-color:#e2e2e2; background-image:url(../images/general/bg-select.png);}


/* Buttons --- */
button, 
.button {
	background-color: #c57c2c;
	font-family:Lato, Arial, Helvetica, sans-serif;
	font-size:15px;	
	line-height:19px;
	padding:10px 15px;
	min-width:140px;
	text-align:center;
	height:40px;
	vertical-align:top;
}
button:hover, button:focus, 
.button:hover, .button:focus {background-color: #9e6323;}

button.secondary,
.button.secondary {background:#fff;	border:1px solid #69000e;}
button.secondary:hover,
button.secondary:focus,
.button.secondary:hover,
.button.secondary:focus {background:#c57c2c; color:#fff;}

button.small,
.button.small {
	font-size:15px;	
	padding:5px 15px;
	line-height:18px;
	min-width:100px;
	height:32px;
	letter-spacing:1px;
}

button.large,
.button.large {
	font-size:22px;
	font-weight:600;
	height:50px;
	padding:12px 30px;
	line-height:28px;
	letter-spacing:1px;
}

button.fluid,
.button.fluid {width:100%;}

/* Utility classes */
.light {
	font-weight:normal;
	color:#000;
	margin-bottom: 20px;
	padding-top:15px;
}


/* Foundation Overrides --- */
.contain-to-grid .top-bar {margin: 0 auto; max-width: 73.125em;}
.row {
    margin: 0 auto;
    max-width: 73.125em;
    width: 100%;
}